@font-face {
    font-family: "Founders-Light";
    src:
        url('founders-grotesk-text-web-light.woff2') format('woff2'), 
        url('founders-grotesk-text-web-light.woff')  format('woff');
}

@font-face {
    font-family: "Founders-Medium";
    src:
        url('founders-grotesk-text-web-medium.woff2') format('woff2'), 
        url('founders-grotesk-text-web-medium.woff')  format('woff');
}

@font-face {
    font-family: "Tungsten-Bold";
    src:
        url('Tungsten-Bold_Web.woff2') format('woff2'), 
        url('Tungsten-Bold_Web.woff')  format('woff');
}

body {
    color: #000;
    font: normal 18px "Founders-Light", Verdana, sans-serif;
    line-height: 1.5em;
    background-color: #fff;
    margin: 0;
    padding: 0;
}

a {
    color: #000;
}

strong {
    font-family: "Founders-Medium";
    font-weight: normal;
}

p {
    margin: 1.1em 0;
}

.clear { clear: both; }

#teaser {
    font-size: 24px;
    text-align: center;
    background-color: #eee;
    padding: 20px 0;
    box-shadow: 0 0 10px #bbb;
    line-height: 1.3em;
}

    #teaser .icon {
        width: 46px;
        margin-right: 15px;
        vertical-align: -14px
    }

        #teaser .desktop {
            display: inline;
        }

        #teaser .mobile {
            display: none;
        }

#container,
.container {
    max-width: 1000px;
    margin: auto;
}

#inner_container {
    margin: 0 50px;
}

#floating-cta {
    text-decoration: none;
    display: block;
    border: 0;
    position: fixed;
    left: 20px;
    bottom: 20px;
    background-color: #00ea3e;
    color: #000;
    padding: 0 30px;
    height: 56px;
    border-radius: 15px;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Founders-Medium';
    line-height: 56px;
    box-shadow: 0 2px 3px rgba(0,0,0,0.3);
    z-index: 999999;
}

    #floating-cta:active {
        background-color: #00ea3e;
    }

    @media only screen and (max-width:700px) {
        #floating-cta {
            width: 90vw;
            padding: 2.8vw 0;
            bottom: 5vw;
            text-align: center;
            font-size: 7vw;
            border-radius: 7vw;
        }
    }


#header {
    position: relative;
    width: 100%;
    height: 100px;
    font-family: "Founders-Medium";
    line-height: 1.3em;
}

    #logo {
        position: absolute;
        top: max(40px, calc(50px - 1vw));
        width: 34%;
        left: 33%;
    }

    #mission_link, #get_involved_link {
        width: 30%;
        text-align: center;
        top: 40px;
    }

    #mission_link {
        position: absolute;
        left: 0;
    }

    #get_involved_link {
        position: absolute;
        right: 0;
    }

    #mission_link a, #get_involved_link a {
        text-decoration: none;
        text-transform: uppercase;
        font-size: max(14px, min(1.3vw, 16px));
    }

    #mission_link a:hover, #get_involved_link a:hover,
    #mission_link a.active {
        border-bottom: solid 2px #00ea3e;
    }

#leaderboard {
    position: relative;
    margin-top: min(28vw, 300px);
}

    #leaderboard_text_container {
        position: absolute;
        top: min(3vw, -20px);
        left: 0;
        width: 100%;
    }

    #leaderboard_text {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        font-family: "Tungsten-Bold", Helvetica, sans-serif;
        font-size: min(15vw, 140px);
        text-transform: uppercase;
        line-height: 0.80em;
        text-shadow: 4px 4px #fff;
    }

    #leaderboard img {
        width: 100%;
    }

#intro {
    padding-top: 10px;
}

#subscribe {
    background-color: #eee;
    padding: 30px;
    margin: 50px -2% 0 -2%;
    text-align: center;
}

    #subscribe h3 {
        margin-top: 0;
        font-size: 30px;
    }

    #subscribe input {
        border: none;
        font: normal 18px "Founders-Light", Verdana, sans-serif;
        height: 46px;
        box-sizing: border-box;
        border-radius: 15px;
        padding: 0 15px;
        outline: none;
    }

    #subscribe #subscribe-email {
        width: 300px;
    }

    #subscribe #subscribe-button {
        background-color: #00ea3e;
        text-transform: uppercase;
        font-family: "Founders-Medium";
        cursor: pointer;
        margin-left: 10px;
    }

        #subscribe #subscribe-button:active {
            background-color: #00da2e;
        }

#candidate-update {
    text-align: center;
    margin-top: 70px;
    padding-top: 65px;
    border-top: solid 1px #bbb;
}

    #candidate-update h3 {
        margin: 0 0 40px 0;
        padding: 0;
        font-family: 'Founders-Medium';
        font-size: 34px;
        line-height: 1.2em;
    }

    #candidate-update .letter {
        border: solid 1px #ddd;
        border-bottom: solid 3px #ddd;
        box-sizing: border-box;
        width: 30%;
        margin: 0 1%;
    }

    @media only screen and (max-width:900px) {
        #candidate-update h3 {
            font-size: 30px;
        }
    }

    @media only screen and (max-width:825px) {
        #candidate-update {
            margin-top: 10vw;
            padding-top: 10vw;
        }

        #candidate-update h3 {
            margin-bottom: 5vw;
            font-size: 7vw;
            line-height: 1.2em;
        }

        #candidate-update h3 br { display: none; }
    }

    #reynoso {
        margin: 35px auto 0 auto;
        width: 80%;
        position: relative;
        border: solid 1px #ddd;
        border-bottom: solid 3px #ddd;
        min-height: 250px;
    }

        #reynoso .portrait {
            position: absolute;
            right: 15px;
            top: 15px;
            width: 40%;
        }

        #reynoso .inner {
            text-align: left;
            padding: 15px 45% 15px 20px;
            box-sizing: border-box;
        }

        #reynoso .quote {
            font-size: 120%;
        }

        #reynoso .signature {
            height: 70px;
            margin-top: 10px;
        }

        #reynoso .name {
            font-size: 90%;
        }

    @media only screen and (max-width:825px) {
        #reynoso {
            width: 100%;
        }
    }

    @media only screen and (max-width:700px) {
        #reynoso .portrait {
            position: relative;
            right: auto;
            top: auto;
            width: 100%;
        }

        #reynoso .inner {
            padding: 3vw 5vw 5vw 5vw;
        }

        #reynoso .signature {
            width: 70%;
            height: auto;
            margin-top: 10px;
        }
    }

#heres-why {
    margin: 70px 0;
    padding: 50px 0;
    font-family: "Tungsten-Bold", Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 70px;
    letter-spacing: 0.02em;
    text-align: center;
    border-top: solid 1px #bbb;
    border-bottom: solid 1px #bbb;
    line-height: 0.9em;
}

    @media only screen and (max-width:950px) {
        #heres-why {
            margin: 12vw 0;
            padding: 10vw 0;
            font-size: 9vw;
        }
    }

#get-involved {
    margin: 70px 0;
    padding: 50px 0;
    text-align: center;
    border-top: solid 1px #bbb;
    border-bottom: solid 1px #bbb;
}

    #get-involved big {
        font-family: "Tungsten-Bold", Helvetica, sans-serif;
        text-transform: uppercase;
        font-size: 100px;
        letter-spacing: 0.02em;
        line-height: 0.9em;
        display: block;
    }

    #get-involved small {
        margin-top: 20px;
        display: block;
        font-size: 29px;
        line-height: 1.0em;
    }

    @media only screen and (max-width:950px) {
        #get-involved {
            margin: 70px 0;
            padding: 50px 0;
        }

            #get-involved big {
                font-size: 13vw;
            }

            #get-involved small {
                margin-top: 5vw;
                font-size: 3.5vw;
            }
    }

section {
    clear: both;
    border-top: solid 1px #bbb;
    padding: 60px 0;
}

    section:first-of-type {
        border-top: 0;
        padding-top: 0;
    }

    section:last-of-type {
        padding-bottom: 0;
    }

    section.cta {
        border-top: none !important;
        padding-top: 0 !important;
    }

        section.cta .content p {
            margin-bottom: 0 !important;
        }

    h2 {
        font-weight: normal;
        font-family: "Founders-Medium";
        font-size: min(2.5vw, 30px);
        line-height: 1.15em;
        margin: 0;
        padding: 0;
        display: block;
        float: left;
        width: 30%;
        letter-spacing: -0.02em;
    }

        @media only screen and (max-width:950px) {
            h2 {
                font-size: 3.25vw;
            }

            h2 br { display: none; }
        }

    section .content {
        float: right;
        width: 65%;
    }

        section .content .photo {
            display: block;
            width: 100%;
            margin: 40px 0;
        }

            section .content .photo:last-child {
                margin-bottom: 0;
            }

        section .content p {
            margin: 20px 0;
        }

            section .content p:first-child {
                margin-top: 0;
            }

        section .content .urgent {
            color: #fff;
            background-color: #000;
            font-family: "Founders-Medium";
            font-size: 34px;
            line-height: 1.5em;
            padding: 40px 50px;
            margin: 40px 0;
        }

        section .content a {
            text-decoration: none;
            border-bottom: solid 2px #00ea3e;
        }

        section .content .thumbnails {
            margin: 40px 0 30px 0;
        }

            section .content .thumbnail {
                width: 32%;
                margin-right: 2%;
                float: left;
                height: min(21vw, 210px);
            }

                section .content .thumbnail:nth-child(3n) {
                    margin-right: 0;
                }

                section .content .thumbnail img {
                    width: 100%;
                }

                section .content .thumbnail .caption {
                    width: 90%;
                    text-transform: uppercase;
                    font-family: "Founders-Medium";
                    font-size: 15px;
                    line-height: 1.3em;
                    padding-top: 2px;
                }

        section .content .more-info {
            background-color: #eee;
            padding: min(5.2vw, 25px) min(6vw, 120px) min(7vw, 35px) min(6vw, 40px);
            margin-top: 15px;
        }

            section .content .more-info .label {
                font-size: 12px;
                letter-spacing: 0.1em;
                color: #444;
                text-transform: uppercase;
                margin-bottom: 5px;
            }

            section .content .more-info .pull-quote {
                font-size: 34px;
                line-height: 1.3em;
                color: #444;
            }

            section .content .more-info .attribution,
            section .content .more-info .link {
                font-family: "Founders-Medium";
                color: #222;
                font-size: 20px;
                line-height: 1.6em;
            }

                section .content .more-info .attribution {
                    margin-top: min(3vw, 30px);
                }

                section .content .more-info .attribution a,
                section .content .more-info .link a {
                    border-bottom: solid 2px #ccc;
                }

#cta-container {
    background-color: #eee;
    padding: 0px min(5vw, 80px) min(10vw, 60px) min(5vw, 80px);
    text-align: center;
}

    #cta-container h3 {
        font-family: "Tungsten-Bold", Helvetica, sans-serif;
        text-transform: uppercase;
        font-size: min(6.5vw, 60px);
        letter-spacing: 0.015em;
        line-height: 1em;
        font-weight: normal;
        margin: 0;
        padding: 60px 0 0 0;
    }

    #cta-container p {
        margin: 10px 0 0 0;
        font-size: 20px;
    }

    #cta-container .sign {
        display: inline-block;
        background-color: #00ea3e;
        margin-top: 20px;
        padding: 15px 50px;
        text-transform: uppercase;
        font-family: "Founders-Medium";
        font-size: 20px;
        border-radius: 16px;
        border: none;
    }

        #cta-container .sign:active {
            background-color: #00ca1e;
        }

#instagram, #gofundme {
    margin-top: 20px;
}

    #instagram img, #gofundme img {
        width: 24px;
        height: 24px;
        vertical-align: -7px;
        margin-right: 8px;
    }

#footer {
    border-top: solid 1px #bbb;
    border-bottom: solid 1px #bbb;
    text-align: center;
    padding: 35px 0;
    margin-top: 100px;
    margin-bottom: 70px;
}

    #thank_you {
        font-size: 22px;
    }

        #thank_you img {
            width: 22px;
            vertical-align: -2px;
            margin-left: 5px;
        }

    #footer_links {
        margin-top: 25px;
        font-family: "Founders-Medium";
        text-transform: uppercase;
        font-size: 16px;
        letter-spacing: 0.03em
    }

        #footer_links a {
            text-decoration: none;
        }

            #footer_links a:hover {
                border-bottom: solid 2px #00EA3E;
            }

        #footer_links span {
            margin-right: 50px;
        }

            #footer_links span:last-child {
                margin-right: 0;
            }

@media only screen and (max-width:700px) {

    body {
        font-size: 5vw;
    }

    #teaser {
        width: 100%;
        padding: 5vw 0;
        font-size: 5.5vw;
        box-shadow: 0 0 2vw #bbb;
        z-index: 1000;
        letter-spacing: -0.02em;
        font-family: "Founders-Medium";
    }

        #teaser a {
            text-decoration: none;
        }

        #teaser .desktop {
            display: none;
        }

        #teaser .mobile {
            display: inline;
        }

        #teaser .icon {
            width: 8vw;
            margin-right: 3vw;
            vertical-align: -2.2vw;
        }

    #header {
        height: 27vw;
    }

    #logo {
        position: absolute;
        top: 9vw;
        width: 76%;
        left: 12%;
    }

    #mission_link, #get_involved_link {
        display: none;
    }

    #leaderboard {
        margin-top: 26vw;
    }

        #leaderboard_text_container {
            top: -3vw;
        }

        #leaderboard_text {
            font-size: 15vw;
        }

    #inner_container {
        margin: 0 8vw;
    }

    #intro {
        padding-top: 0;
    }

    #heres-why {
        margin: 12vw 0;
        padding: 10vw 0;
        font-size: 15vw;
    }

    #subscribe {
        padding: 5vw;
        margin: 10vw -5% 0 -5%;
    }

        #subscribe h3 {
            font-size: 7vw;
        }
        #subscribe input {
            height: 13vw;
            border-radius: 15px;
            padding: 0 5vw;
        }

        #subscribe #subscribe-email {
            width: 100%;
            font-size: 5vw;
        }

        #subscribe #subscribe-button {
            margin: 5vw 0 0 0;
            font-size: 5vw;
        }

    #get-involved small {
        margin-top: 5vw;
        font-size: 7vw;
    }

    section {
        padding: 10vw 0;
    }

        h2 {
            font-family: "Founders-Medium";
            font-size: 8vw;
            line-height: 1.15em;
            letter-spacing: -0.05em;
            float: none;
            width: 100%;
            margin-bottom: 5vw;
        }

            h2 br { display: block; }

        section .content {
            float: none;
            width: 100%;
        }

            section .content p {
                margin: 6vw 0;
            }

            section .content .photo {
                margin: 10vw 0;
            }

            section .content .urgent {
                font-size: 7vw;
                line-height: 1.3em;
                padding: 8vw 10vw;
                margin: 10vw 0;
            }

            section .content .thumbnails {
                margin-top: 10vw;
            }

                section .content .thumbnail {
                    width: 49%;
                    float: left;
                    height: 45vw;
                    margin-right: 2%;
                }

                    section .content .thumbnail:nth-child(2n) {
                        margin-right: 0 !important;
                    }

                    section .content .thumbnail:nth-child(3n) {
                        margin-right: 2%;
                    }

                    section .content .thumbnail .caption {
                        font-size: 3.5vw;
                        line-height: 1.2em;
                        padding-top: 0.2vw;
                    }

            section .content .more-info {
                margin-top: 5vw;
            }

                section .content .more-info .label {
                    font-size: 3.5vw;
                    margin-bottom: 2vw;
                }

                section .content .more-info .pull-quote {
                    font-size: 8vw;
                    line-height: 1.3em;
                }

                section .content .more-info .attribution,
                section .content .more-info .link {
                    font-size: 5vw;
                    line-height: 1.4em;
                }

                    section .content .more-info .attribution {
                        margin-top: 5vw;
                    }

    #cta-container h3 {
        font-size: 10vw;
        padding-top: 10vw;
    }

    #cta-container p {
        margin: 5vw 0 0 0;
        font-size: 5vw;
    }

    #cta-container .sign {
        margin-top: 5vw;
        margin-bottom: 2vw;
        padding: 5vw 7vw;
        font-size: 5.5vw;
        border-radius: 5vw;
    }

    #instagram, #gofundme {
        margin-top: 5vw;
    }

        #instagram img, , #gofundme img {
            width: 6vw;
            height: 6vw;
            vertical-align: -1.55vw;
            margin-right: 1vw;
        }

    #footer {
        padding: 10vw 0;
        margin-top: 15vw;
    }

        #thank_you {
            font-size: 6vw;
            text-align: left;
        }

            #thank_you img {
                width: 6vw;
                vertical-align: -0.6vw;
                margin-left: 3vw;
            }

        #footer_links {
            margin-top: 8vw;
            font-size: 4.5vw;
        }

            #footer_links span {
                display: block;
                margin: 5vw 0 0 0;
                text-align: left;
            }

}


#what_we_stand_for {
    margin-top: 30px;
    background-color: #eee;
    padding: 50px 7vw;
}

    #what_we_stand_for .inner_container {
        max-width: 1000px;
        margin: 0 auto;
    }

    #what_we_stand_for big {
        font-family: "Tungsten-Bold", Helvetica, sans-serif;
        text-transform: uppercase;
        font-size: min(13vw, 100px);
        letter-spacing: 0.02em;
        line-height: 0.9em;
        display: block;
        text-align: center;
    }

    #what_we_stand_for small {
        margin-top: min(5vw, 20px);
        margin-bottom: 50px;
        display: block;
        font-size: min(6vw, 29px);
        line-height: 1.1em;
        text-align: center;
    }

    #what_we_stand_for .pillar {
        position: relative;
        width: min(69vw, 520px);
        padding-left: min(15vw, 150px);;
        margin: 30px auto 0 auto;
        font-size: 20px;
        line-height: 1.15em;
    }

        #what_we_stand_for .pillar .number {
            position: absolute;
            left: 0;
            top: 0;
        }

        #what_we_stand_for .pillar .text {
            border-bottom: solid 1px #bbb;
            padding-bottom: 13px;
        }

#why_we_care {
    margin-top: 50px;
}

    #why_we_care h2,
    #related_press h2 {
        float: left;
        font-weight: normal;
        font-family: "Founders-Medium";
        font-size: min(3.0vw, 30px);
        line-height: 1.15em;
        letter-spacing: -0.02em;
        padding: 20px 0 0 0;
        margin: 0 0 0 0;
    }

    #why_we_care .content,
    #related_press .content {
        float: right;
        width: 70%;
        font-size: 20px;
    }

#related_press {
    margin-top: 50px;
    border-top: solid 1px #ccc;
    padding-top: 50px;
}

    .story {
        margin-top: 21px;
    }

        .story .source {
            font-family: "Founders-Medium";
            text-transform: uppercase;
            font-size: 16px;
        }

        .story a {
            text-decoration: none;
            border-bottom: solid 2px #ddd;
            line-height: 1.5em;
        }

        .story a:hover {
            border-bottom: solid 2px #00ea3e;
        }

@media only screen and (max-width:700px) {

    #what_we_stand_for {
        margin-top: 0;
        padding-top: 10vw;
        padding-bottom: 10vw;
    }

    #what_we_stand_for small {
        font-size: 6vw;
        margin-bottom: 8vw;
    }

    #what_we_stand_for .pillar {
        font-size: 5vw;
        margin-bottom: 7vw;
    }

    #why_we_care {
        margin-top: 12vw;
    }

    #why_we_care h2,
    #related_press h2 {
        float: none;
        font-size: 8vw;
        padding: 0;
    }

    #why_we_care .content,
    #related_press .content {
        float: none;
        width: auto;
        font-size: 5vw;
    }

    #related_press {
        margin-top: 12vw;
        padding-top: 12vw;
    }

    .story .source {
        font-size: 4vw;
    }

}